<html>
    <head>
        <title>
            Welcome to HTML
        </title>
    </head>
        
        <body style="background-color:burlywood"> 
            <h1> welcome</h1>
            <hr>
            <h2>to</h2>
            <h3>html</h3>
            <P> welcome to html scripting language</P>
            <a href="https://www.w3schools.com">w3schools</a>
            <h1 style="font-size:70px;background-color:chartreuse;color:red;text-align: center;">BMW</h1>
            <img src = "https://www.bennetts.co.uk/-/media/bikesocial/2019-march-images/2019-bmw-s1000rr-review/bmw-s1000rr_mm_100.ashx?h=493&la=en&w=740&hash=17AFE97DCBE31731D3378C3219FE124134959C5E" width="500" height="600">
            <p style="color:red;"></p>
            <h2 title="i am a supper bike">bmw s1000rr</h2>
            <p>This is one of the <br>fastest bike in he world</p>
            
        
        </body>

    
</html>